/* 2026.3　新卒採用情報ページ修正のため追記 */
.list-entry-flow__item {
  width: 20%;
}

.list-entry-flow__item:nth-child(5)::after,
.list-entry-flow__item:nth-child(5)::before {
  display: none;
}

@media (max-width: 1040px) {
  .list-entry-flow__item {
    width: 100%;
  }
  @media (max-width: 1040px) {
    .list-entry-flow__item:nth-child(5) > span {
      padding-top: 25px;
    }
  }
}
